## org.python.core
Interface Slotted

All Known Implementing Classes:
  PyArrayDerived, PyClassMethodDerived, PyComplexDerived, PyDictionaryDerived, PyFileDerived, PyFloatDerived, PyIntegerDerived, PyListDerived, PyLongDerived, PyModuleDerived, PyObjectDerived, PyPropertyDerived, PyStringDerived, PySuperDerived, PyTupleDerived, PyTypeDerived, PyUnicodeDerived

    public interface Slotted

Method Summary
`PyObject` `getSlot(int index)`
`void` `setSlot(int index, PyObject value)`

Method Detail

### getSlot

    PyObject getSlot(int index)

### setSlot

    void setSlot(int index,
                 PyObject value)

Jython homepage